PHP Manual
Prev |  | Next

# DOMElement->hasAttribute()

(no version information, might be only in CVS)

DOMElement->hasAttribute() -- Checks to see if attribute exists

## Description

class DOMElement {
bool hasAttribute ( string name )
}

Indicates whether attribute named name exists as a member of the element.

## Parameters

name

  The attribute name.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

DOMElement->hasAttributeNS()
DOMElement->getAttribute()
DOMElement->setAttribute()
DOMElement->removeAttribute()

Prev | Home | Next
DOMElement->getElementsByTagNameNS() | Up | DOMElement->hasAttributeNS()